.offcanvas-body {
    padding-top: 0px;
}
.offcanvas-body h5 {
    font-size: 1.3rem;
}
.offcanvas-header {
    padding: var(--bs-offcanvas-padding-y) 0;
    padding-bottom: 0px;
}
#cancelDeliveryLabel {
    padding-bottom: 20px;
}
.offcanvas-body form{
    min-height: 75vh;
}
.offcanvas-body .form-check {
    display: flex;
    align-items: center;
    min-height: 2.5rem;
    border: solid 1px #B6BEC8;
    border-radius: 10px;
}
.offcanvas-body label {
    padding-top: 2px;
}
.offcanvas-body #form-check-other {
    margin-bottom: 0px;
}
.offcanvas-body .form-check-input {
    width: 18px;
    height: 18px;
    margin-left: -0.5em;
    margin-bottom: 3px;
}
.form-check.checked {
  border: 2px solid #0099ff;
}
.offcanvas-body textarea {
    margin-top: 0px;
    border-radius: 0px 0px 10px 10px;
    border:  2px solid #0099ff;
    border-top: 0px;
    height: 100px;
}
.offcanvas-body textarea:focus-visible {
    outline: none;
}
.offcanvas-body .next-box {
    padding: 25px;
    padding-bottom: 10px;
    background-color: #E9F6FF;
    border: solid 1px #AFDDFC;
    border-radius: 10px;
}
.offcanvas-body .next-box h5 {
    color: #0099FF;
}
.cancel-form-buttons {
    display: flex;
    position: sticky;
    /* flex: 1; */
    margin-top: auto;
    flex-direction: column;
}
.proceed-btn {
    font-size: 1rem;
    padding: 10px 15px;
    height: 43px;
}
.btn-keep-order {
    font-size: 1rem;
    padding: 10px 15px;
    width: 100%;
    height: 43px;
    background-color: #ffffff;
    border: solid 1px #0099FF;
    border-radius: 20px;
    color: #0099FF;
}
.offcanvas-body ul {
  list-style-position: inside;
}
.undone-notice {
    font-size: 13px;
}